{
   "achievement.openInventory" : 51,
   "stat.climbOneCm" : 5194,
   "stat.diveOneCm" : 55344,
   "stat.fallOneCm" : 76288,
   "stat.flyOneCm" : 3424897,
   "stat.jump" : 786,
   "stat.playOneMinute" : 543683,
   "stat.swimOneCm" : 31477,
   "stat.walkOneCm" : 295115
}
